Subject: Re: IIe power supply problems
From: [email-masked] (Peter Maloney)
Date: Fri, 02 Sep 94 16:53:18 PDT
Newsgroups: comp.sys.apple2

[email-masked] (Joe Hass) writes:

> 
> Wizards of the Net:
> 
> I'm trying to help a local elementary school keep their IIe's running and
> have found what appears to be a bad power supply.
> 
> The machine will boot properly when it's warm but the power supply won't 
> come up if it's cool.  When it's cool the +5 output is at about 1.1V, the
> -5 is at about -1.1V and the +/- 12V outputs are proportionately low.
> Sometimes, if it's not too cool, the voltages will slowly rise and then
> the supply will suddenly come to life and be fine.  I know it's the supply
> and not the motherboard because I've swapped them with another machine,
> and I've tried heating the supply alone with a hair dryer. Also, when the
> supply is cool but disconnected from the motherboard the positive voltages
> are about 1% above nominal and the negative voltages are about 10% more
> positive than nominal.
> 
> I can't see any cold solder joints or obviously bad components.  The
> machine is of 1985 vintage and the supply was made by Astech.
> 
> Any diagnostic suggestions would be appreciated, as well as pointers to
> a low-cost vendor for a new supply. I'm an EE so I have a passing
> familiarity with switching power supplies, but I don't have the schematics
> for this guy.
> 
> TIA,
> Joe
> 
> -- 
> Joe Hass               | library clever_sigs;          | My opinions are my o
> [email-masked]      | use rock_and_roll.verses.ALL; |   not Sandia's and
> Sandia National Labs   | use lineprinter.art.ALL;      |   not the DOE's

Theis problem is usually caused by a failed capacitor (220uf/16V?) 
that sits near the big power transistor. Test it by warming it up 
before you power on.
Regds,
 Peter M.

[email-masked]                TLP - The only *REAL* A2 BBS in 
Peter Maloney                          Melbourne 
A2 Hardware Freak

Path: blue.weeg.uiowa.edu!news.uiowa.edu!hobbes.physics.uiowa.edu!math.ohio-state.edu!usc!bloom-beacon.mit.edu!senator-bedfellow.mit.edu!pbauer
From: [email-masked] (Paul H Bauer)
Newsgroups: comp.sys.apple2
Subject: Apple II Power Supplies
Date: 28 Nov 1994 04:09:04 GMT
Organization: Massachusetts Institute of Technology
Lines: 21
Message-ID: <[email-masked]>
NNTP-Posting-Host: puttanesca.mit.edu

For those of you that have had power supply problems!
 
        This week-end I descided to clean up my work bench and either
repair or throw out a few AII power supplies I had in various states of
disrepair. I made an interesting discovery on two supplies, one an aztec
(?) unit, and the other a dead unit from a late model platinum 2e. The
supply from the platinum unit was dead. After checking almost all of the
semi-conductors and finding them good I finally started looking at the
resistors and found a 100k 1 watt
unit that kick starts the supply was open. Replacing this resistor fixed
the supply. I then looked at the aztec unit. This unit woul sometimes
start but most of the time it would not. I looked at the same resister
(R3) which is a 150k 1 watt resister. I changed this to a 100k 1 watt unit
and the supply works like a champ.
 
        If you have a dead supply you might check these resisters as they
could be the culprit. The resister goes from the + rectified line side to
low voltage oscillator that drives the power switching transistor.
 
        [email-masked]